Subject: Trainer Candidate - Sunny Richard Simon
From: Sunny Richard Simon <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 09:41:54 -0500

| | Tech Support Test

Name | Sunny Richard Simon
E-mail | [email-masked]
Phone Number | (844) 8959763
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Acs Logistics | Team leader | | 32000
Previous Employer 1 | Ra tech united Services | Sr CCE | | 35000
Previous Employer 2 | Intellinet global services | Sr CCE | | 20000

If Selected, how much time do you need to join? | immediate
Please briefly describe your work experience specifically in training? | As I have worked only in international processes, Training has been about knowing the geographical location and understanding, learning the process properly through Mock calls and tests.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During my tenure in my last company ACS logistics, where I was heading a team also providing them Training there we hired freshers and the challenge was difficult as a couple of them was not even aware of how to write an email and it was their first time communicating with an international customer. So it took a really long time but yes as they wanted to learn so they learn it gave more time to the process and how educating them how the process works, explaining to them how to respond to emails, and speak to the customer via phone and emails .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

it is how you respond to the query of the customer, most important is when you understand the customer give time on what he/she saying understanding the points and giving them a resolution.  Providing great customer service is when you show empathy and understand the query properly providing the resolution also follow up for the same for few weeks.

What according to you makes you a good candidate for this position? | I have experience of more than 7 Years of the international process whether it is Inbound/ Outbound Sales. Customer Service and also Trained and managed a Team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |